### Method

# EDataBook BookBackend notify_remove

#### Declaration [src]

    void
    e_book_backend_notify_remove (
      EBookBackend* backend,
      const gchar* id
    )

#### Description [src]

Notifies all of `backend`‘s book views that the contact with UID `id` has been removed.

`e_data_book_respond_remove_contacts()` calls this function for you. You only need to call this from your backend if contacts are removed by another (non-PAS-using) client.

#### Parameters

`id`

  Type: `const gchar*`

  A contact id.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.